/*
Theme Name:   marketingkollektiv
Theme URI:    https://marketingkollektiv.com
Description:  A child theme for the Greyd Theme powered by marketingkollektiv GmbH
Author:       marketingkollektiv GmbH
Author URI:   http://marketingkollektiv.com/
Template:     greyd-theme
Version:      1.0.0
License:      GPLv2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         Tags: blog, portfolio, entertainment, site-editing, block-patterns, block-styles
Text Domain:  greyd-child-theme
*/


/***************************************************
**** VARIABLEN ÜBERSCHREIBUNGEN
***************************************************/

:root {
    --pgn-numbers-gutter: 4px;
    --wp--custom--greyd--input--prim--border--style: solid;
}

/***************************************************
**** GLOBAL FIXES
***************************************************/

main {
    position: relative;
    z-index: 1;
}
.wp-block-image figcaption{
  padding: 1em !important;
  margin: 0 !important;
  font-weight: bold;
}

.wp-block-greyd-list a[href*="mailto:"],
.wp-block-greyd-list a[href*="tel:"],
.wp-block-greyd-box a:not(.button)[href*="mailto:"],
.wp-block-greyd-box a:not(.button)[href*="tel:"] {
    text-decoration: none !important;
    color: inherit;
    font: inherit;
}

a:where(:not(.wp-element-button)) {
    text-decoration: none;
}

/*** DISABLE TEXT-DECORATION ***/
.wp-block-navigation li a:hover,
.wp-block-accordion h3 button.wp-block-accordion-heading__toggle:hover span{
  text-decoration: none !important;
}

/***************************************************
****
**** NAVIGATION
****
***************************************************/

:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover),
.wp-block-navigation__submenu-container .current-menu-item > a {
    text-decoration: none;
    opacity: 1;
    color: var(--wp--preset--color--primary)!important;
}

.wp-block-navigation-submenu .wp-block-navigation__submenu-icon svg {
    stroke: var(--wp--preset--color--primary)!important;
    border-radius: 100px;
}

.wp-block-navigation .wp-block-navigation-item a {
    white-space: nowrap;
}

.greyd-burger {
  display: flex;
  justify-content: center;
}

.greyd-burger-inner, .greyd-burger-inner::before, .greyd-burger-inner::after {
  width: 1.5em;
  border-radius: 100px;
}




/***************************************************
**** Plugin: Trustindex
***************************************************/

.ti-fade-container {
    display: flex;
}

.ti-widget.ti-goog .ti-widget-container,
.ti-widget.ti-goog.ti-disable-animation .ti-widget-container {
    margin: 0 !important;
    text-align: left !important;
}

.ti-widget.ti-goog {
  margin-top: 0 !important;
}

.ti-widget.ti-goog {
    width: auto !important;
}

.ti-widget.ti-goog .ti-header {
    padding: 15px !important;
    transform: scale(.9) !important;
    transform-origin: top right;
}

@media(max-width: 480px) {
    .ti-widget.ti-goog .source-Google .ti-platform-icon {
        width: 28px !important;
        height: 28px !important;
    }
    .ti-widget.ti-goog .ti-text, .ti-widget.ti-goog .ti-rating {
        font-size: 13px !important;
    }
    .ti-widget.ti-goog .ti-text {
        margin: 0 !important;
    }
    .ti-widget.ti-goog  .source-Google .ti-profile-details .stars .ti-star, .ti-widget.ti-goog  .source-Google .ti-profile-details .ti-stars .ti-star {
        width: 15px !important;
        height: 15px !important;
    }
}


/***************************************************
****
**** Plugin: Splide Carousel
****
***************************************************/

.wp-block-splide-carousel .splide__arrow {
    background: none;
    opacity: 1;
}

.wp-block-splide-carousel .splide__arrow svg {
    opacity: 1 !important;
    fill: var(--wp--preset--color--primary);
}

/***************************************************
****
**** FAQ
****
***************************************************/

.wp-block-greyd-accordion__title .icon {
    color: var(--wp--preset--color--primary);
}

/*** TABS: BRANCHEN ***/
.tabs-branchen .tabs{
  position: relative;
  z-index: 1;
  padding: 10px;
  max-width: 800px;
  margin: 0 auto !important;

}

@media (min-width: 991px) {
  .tabs-branchen .tabs{
    transform: translate(0, 50%);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
    background: #fff;
    border-radius: 30px;
  }
}


/*** LOGO-TICKER ***/
.wp-block-lcb-ticker-carousel {
    -webkit-mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
}
